/* --- quote cycler --- */
.cycle-slideshow {
    width: 75%;
	height: 100%;
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;	
	border-top: thin solid #ddccbb;
	border-bottom: thin solid #ddccbb;
}

.cycle-slideshow p,
.cycle-slideshow em {
	padding: 20px;
	margin: 0;
	text-decoration: none;
	text-align: center;
}

.cycle-slideshow em {
	font-size: 20px;
}